How to remove libvhdi1 from Debian 9 (Stretch)